==> Synchronizing chroot copy [/chroot/x86_64/root] -> [build]...done
==> Making package: magic-git 20190505.r193-3 (Sun Aug 25 23:16:20 2019)
==> Retrieving sources...
  -> Cloning python-magic git repo...
Cloning into bare repository '/srv/build/builder/work/python-magic-git/python-magic'...
==> Validating source files with sha512sums...
    python-magic ... Skipped
Host and machine ids are equal (27f8a8a2107e4714a5587b00f7368723): refusing to link journals
==> Making package: magic-git 20190505.r193-3 (Sun 25 Aug 2019 11:16:22 PM EDT)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (19) libnsl-1.2.0-1  perl-error-0.17028-1  perl-mailtools-2.21-2
              perl-timedate-2.30-6  python-3.7.4-1  python-appdirs-1.4.3-2
              python-attrs-19.1.0-1  python-packaging-19.1-2
              python-pyparsing-2.4.2-1  python-six-1.12.0-1  python2-2.7.16-1
              python2-appdirs-1.4.3-2  python2-attrs-19.1.0-1
              python2-packaging-19.1-2  python2-pyparsing-2.4.2-1
              python2-six-1.12.0-1  git-2.23.0-1  python-setuptools-1:41.2.0-1
              python2-setuptools-1:41.2.0-1

Total Download Size:    52.45 MiB
Total Installed Size:  262.52 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libnsl-1.2.0-1-x86_64.pkg.tar.xz...
downloading python-3.7.4-1-x86_64.pkg.tar.xz...
downloading python-appdirs-1.4.3-2-any.pkg.tar.xz...
downloading python-attrs-19.1.0-1-any.pkg.tar.xz...
downloading python-pyparsing-2.4.2-1-any.pkg.tar.xz...
downloading python-six-1.12.0-1-any.pkg.tar.xz...
downloading python-packaging-19.1-2-any.pkg.tar.xz...
downloading python-setuptools-1:41.2.0-1-any.pkg.tar.xz...
downloading python2-2.7.16-1-x86_64.pkg.tar.xz...
downloading python2-appdirs-1.4.3-2-any.pkg.tar.xz...
downloading python2-attrs-19.1.0-1-any.pkg.tar.xz...
downloading python2-pyparsing-2.4.2-1-any.pkg.tar.xz...
downloading python2-six-1.12.0-1-any.pkg.tar.xz...
downloading python2-packaging-19.1-2-any.pkg.tar.xz...
downloading python2-setuptools-1:41.2.0-1-any.pkg.tar.xz...
downloading perl-error-0.17028-1-any.pkg.tar.xz...
downloading perl-timedate-2.30-6-any.pkg.tar.xz...
downloading perl-mailtools-2.21-2-any.pkg.tar.xz...
downloading git-2.23.0-1-x86_64.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools [pending]
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-appdirs...
installing python-attrs...
installing python-pyparsing...
installing python-six...
installing python-packaging...
installing python-setuptools...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools [pending]
    python2-pip
installing python2-appdirs...
installing python2-attrs...
installing python2-pyparsing...
installing python2-six...
installing python2-packaging...
installing python2-setuptools...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python2: various helper scripts [installed]
    subversion: git svn
    gnome-keyring: GNOME keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group git with gid 977.
Creating user git (git daemon user) with uid 977 and gid 977.
(2/4) Warn about old perl modules
(3/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(4/4) Arming ConditionNeedsUpdate...
==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of python-magic git repo...
Cloning into 'python-magic'...
done.
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package_python-magic-git()...
running install
running build
running build_py
creating build
creating build/lib
copying magic.py -> build/lib
running install_lib
creating /build/magic-git/pkg/python-magic-git/usr
creating /build/magic-git/pkg/python-magic-git/usr/lib
creating /build/magic-git/pkg/python-magic-git/usr/lib/python3.7
creating /build/magic-git/pkg/python-magic-git/usr/lib/python3.7/site-packages
copying build/lib/magic.py -> /build/magic-git/pkg/python-magic-git/usr/lib/python3.7/site-packages
byte-compiling /build/magic-git/pkg/python-magic-git/usr/lib/python3.7/site-packages/magic.py to magic.cpython-37.pyc
writing byte-compilation script '/tmp/tmpwetof_hd.py'
/usr/bin/python /tmp/tmpwetof_hd.py
removing /tmp/tmpwetof_hd.py
running install_egg_info
running egg_info
creating python_magic.egg-info
writing python_magic.egg-info/PKG-INFO
writing dependency_links to python_magic.egg-info/dependency_links.txt
writing top-level names to python_magic.egg-info/top_level.txt
writing manifest file 'python_magic.egg-info/SOURCES.txt'
reading manifest file 'python_magic.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
warning: no directories found matching 'tests'
warning: no previously-included files matching '__pycache__' found anywhere in distribution
warning: no previously-included files matching '*.py[co]' found anywhere in distribution
writing manifest file 'python_magic.egg-info/SOURCES.txt'
Copying python_magic.egg-info to /build/magic-git/pkg/python-magic-git/usr/lib/python3.7/site-packages/python_magic-0.4.16-py3.7.egg-info
running install_scripts
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "python-magic-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Starting package_python2-magic-git()...
running install
running build
running build_py
running install_lib
creating /build/magic-git/pkg/python2-magic-git/usr
creating /build/magic-git/pkg/python2-magic-git/usr/lib
creating /build/magic-git/pkg/python2-magic-git/usr/lib/python2.7
creating /build/magic-git/pkg/python2-magic-git/usr/lib/python2.7/site-packages
copying build/lib/magic.py -> /build/magic-git/pkg/python2-magic-git/usr/lib/python2.7/site-packages
byte-compiling /build/magic-git/pkg/python2-magic-git/usr/lib/python2.7/site-packages/magic.py to magic.pyc
writing byte-compilation script '/tmp/tmp2QLiLy.py'
/usr/bin/python2 -O /tmp/tmp2QLiLy.py
removing /tmp/tmp2QLiLy.py
running install_egg_info
running egg_info
writing python_magic.egg-info/PKG-INFO
writing top-level names to python_magic.egg-info/top_level.txt
writing dependency_links to python_magic.egg-info/dependency_links.txt
reading manifest file 'python_magic.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
warning: no directories found matching 'tests'
warning: no previously-included files matching '__pycache__' found anywhere in distribution
warning: no previously-included files matching '*.py[co]' found anywhere in distribution
writing manifest file 'python_magic.egg-info/SOURCES.txt'
Copying python_magic.egg-info to /build/magic-git/pkg/python2-magic-git/usr/lib/python2.7/site-packages/python_magic-0.4.16-py2.7.egg-info
running install_scripts
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "python2-magic-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: magic-git 20190505.r193-3 (Sun 25 Aug 2019 11:16:40 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount

Packages (19) git-2.23.0-1  libnsl-1.2.0-1  perl-error-0.17028-1
              perl-mailtools-2.21-2  perl-timedate-2.30-6  python-3.7.4-1
              python-appdirs-1.4.3-2  python-attrs-19.1.0-1
              python-packaging-19.1-2  python-pyparsing-2.4.2-1
              python-setuptools-1:41.2.0-1  python-six-1.12.0-1
              python2-2.7.16-1  python2-appdirs-1.4.3-2  python2-attrs-19.1.0-1
              python2-packaging-19.1-2  python2-pyparsing-2.4.2-1
              python2-setuptools-1:41.2.0-1  python2-six-1.12.0-1

Total Removed Size:  262.52 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python2-setuptools...
removing python2-packaging...
removing python2-six...
removing python2-pyparsing...
removing python2-attrs...
removing python2-appdirs...
removing python2...
removing python-setuptools...
removing python-packaging...
removing python-six...
removing python-pyparsing...
removing python-attrs...
removing python-appdirs...
removing python...
removing libnsl...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...